body {
    font-family: 'Arial', sans-serif;
}

#falling-objects {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    pointer-events: none;
    z-index: 1000;
}

.falling-object {
    position: absolute;
    width: 20px;
    height: 20px;
    background-size: contain;
    background-repeat: no-repeat;
    opacity: 0.7;
}

.container {
    position: relative;
    z-index: 1;
}

h2 {
    color: #9B2C2C;
}

.bg-red-700 {
    background-color: #9B2C2C;
}

.text-red-800 {
    color: #742A2A;
}

.border-red-500 {
    border-color: #F56565;
}

.unclickable-link {
    color: inherit;
    text-decoration: none;
    cursor: text;
    pointer-events: none;
}

@media (max-width: 768px) {
    header nav ul {
        flex-direction: column;
        align-items: center;
    }

    header nav ul li {
        margin-bottom: 0.5rem;
    }
}

